PHP Manual
Prev |  | Next

# swf_addcolor

(PHP 4, PECL)

swf_addcolor -- Set the global add color to the rgba value specified

## Description

void swf_addcolor ( float r, float g, float b, float a )

Sets the global add color to the specified color. This color is then implicitly used by the swf_placeobject(), swf_modifyobject() and swf_addbuttonrecord() functions.

The color of the object will be add by the given values when the object is written to the screen.

## Parameters

`r`

  Red value

`g`

  Green value

`b`

  Blue value

`a`

  Alpha value

These parameters can be either positive or negative.

## Return Values

No value is returned.

Prev | Home | Next
swf_addbuttonrecord | Up | swf_closefile